{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% block meta %}{% endblock meta %}

</head>
<body>
    
{% block content %}{% endblock content %}

{% block script %}{% endblock script %}
    
   
</body>
</html>